Subject: You have received a message about order 4525804946-A
From: jodi gitt-flynn via Macys Marketplace <[email-masked]>
To: [email-masked]
Date: Mon, 09 Dec 2024 21:47:16 +0000 (UTC)

Dear Designer Living,

You have received a message on Macy's Marketplace regarding order number 4525804946-A.

Order status: Received

Item name: Harper Solid Crushed Curtain Panel Pair, 42"W x 95"L

Item status: New

Item price: $51.74

------

Subject: I returned this item to Macy's on 12/4/2024

I've yet to receive an update on the status of my return. I purchased & returned the item through Macys & it's still showing as just dropped off. Can you please assist me with this? Thank you so much.

-----

Remember that your answers to questions asked by visitors allow you to build confidence among your potential customers and improve your seller account’s reviews.

Thank you for your business.

--

Your Macy's Marketplace team

https://www.macys.com

If you no longer wish to receive this type of email, you can manage your notifications here.

No response needed, please click here to send a message to Macy's Customer Service Team.